Subject: Re: CCL:summary for program for superimposing (small) molecules ...

From: "Jason D. Gans" <jgans*at*lanl.gov>
Date: Fri, 08 Aug 2003 14:45:36 -0600

The QMol RMSD differs from the Excel calculation because QMol sets
the molecular center of mass to zero when you read in a structure.

To read a structure verbatim, go to "Options | Read Coord options ..." 
on the menu bar and uncheck the "zero center of mass" option. 

Selecting the "Align B to A" button in the Alignment window will superimpose 
the two molecules with an optimal rigid body rotation and translation 
[see Acta Cryst. (1978). A34, 827-828 W.K. Kabsch for more information] that
minimizes the (optionally) mass weighted RMSD.

Regards,

Jason

B-Division
Los Alamos National Lab

> > I have a question as to how the program QMol calculates the RMSD of two
> > structures.
> >
> > I used Excel to calculate the RMSD for two different conformations of
> > the same molecule and compared the result that I get using QMol, and I
> > get two different values, and I am wondering why that is.
>  >
>  > In Excel, I calculated the distances between the same two atoms in the
>  > two conformations, squared them, added them up, then divided by the
>  > number of atoms.
>  > After this, take the square root to get the RMSD.
>  >
>  > It looks to me like QMol does something different.
> 
> isn't it possible that QMol produces for example mass-weighted RMS or
> something similar? i can remember having similar problems (i.e.
> different values of the RMSD on the same set of structures) with some
> other programs (e.g. amber/ptraj, amber/carnal and vmd). maybe qmol
> could be some kind of similar case...
>